CVE-2009-4388

Metadata

CVE-2009-4388
4.3
typo3.org
2009-12-22
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in the ListMan (nl_listman) extension 1.2.1 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities